{"swagger":"2.0","info":{"description":"Public status endpoint for SUSHI COUNTER 5.1 API - No authentication required. This endpoint returns the current status of the reporting service supported by the Web of Science SUSHI API.","version":"1.0.0","title":"SUSHI Status API","termsOfService":"https://clarivate.com/wp-content/uploads/dlm_uploads/2018/12/End-User-Terms.pdf","contact":{"name":"Clarivate Customer Support","email":"https://support.clarivate.com/ScientificandAcademicResearch/s/?language=en_US"}},"host":"api.clarivate.com","basePath":"/api/counter/r51/status","schemes":["https"],"paths":{"/status":{"get":{"operationId":"getAPIStatus","description":"This resource returns the current status of the reporting service supported by this API. This is a public endpoint and does not require authentication.","produces":["application/json"],"security":[],"parameters":[],"responses":{"200":{"description":"Status of the reporting service(s) supported by this API.","schema":{"type":"array","items":{"$ref":"#/definitions/SUSHI_service_status"}}},"default":{"description":"unexpected error","schema":{"$ref":"#/definitions/SUSHI_error_model"}}}}}},"definitions":{"SUSHI_service_status":{"type":"object","required":["Service_Active"],"properties":{"Description":{"type":"string","description":"Description of the service.","example":"COUNTER Usage Reports for Web of Science platform."},"Service_Active":{"type":"boolean","description":"Indicator if the service is currently able to deliver reports.","example":true},"Registry_URL":{"type":"string","description":"If available, the URL separate registry with additional information about the service.","example":"https://www.projectcounter.org/counter-user/ebsco-database/"},"Note":{"type":"string","description":"A general note about the service.","example":"A given customer can request a maximum of 5 requests per day for a given report"},"Alerts":{"type":"array","description":"Any alerts related to service interruptions and status.","items":{"type":"object","properties":{"Date_Time":{"type":"string","format":"dateTime","description":"Date-time of the alert.","example":"2016-08-02: 12:54"},"Alert":{"type":"string","description":"Text of the alert.","example":"Service will be unavailable Sunday midnight..."}}}}}},"SUSHI_error_model":{"type":"object","description":"Generalized format for presenting errors and exceptions.","required":["Code","Severity","Message"],"properties":{"Code":{"type":"integer","format":"int32","description":"Error number. See table of error.","example":3040},"Severity":{"type":"string","description":"Severity of the error.","example":"Warning","enum":["Warning","Error","Fatal","Debug","Info"]},"Message":{"type":"string","description":"Text describing the error.","example":"Partial Data Returned."},"Help_URL":{"type":"string","description":"URL describing error details."},"Data":{"type":"string","description":"Additional data provided by the server to clarify the error.","example":"Usage data has not been processed for all requested months."}}}}}